html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;font:inherit;outline:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1.5;font:12px Arial,"宋体"; background:#fff;}
ol,ul,li{list-style:none;list-style-type:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
 

a{color:#797979;text-decoration:none;}
a:hover{color:#0077cb;text-decoration:none;}

.left{float:left;}
.right{float:right;}
.clear{clear:both !important;display:block !important;float:none !important;}
.noBorder{border:none;}
.bd{border:1px solid #ccc;}

input {margin: 0 5px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3);}
textarea, input[type=text]   {background-color:#FFFFFF;border:1px solid #ddd;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
select, textarea, input[type=text] input[type=password]{border-radius:4px;color:#555555;display:inline-block;font-size:12px;height:20px;line-height:20px;margin-bottom:10px;padding:2px 3px;vertical-align:middle;outline:none;}
textarea:focus,input:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);outline:none;}
input[type=text]:hover{border:1px solid #b8b8b8;outline:none;}
textarea:focus,input:focus {color:black;outline:0;outline:thin dotted \9;outline:none;}


/*****************************************登陆注册*******************************************/
#LoginMain .LoginHeader{ width:1000px; margin:35px auto;}
#LoginMain .LoginHeader i{ background:url(../images/LOGIN-logo.png) no-repeat; width:459px; height:46px; float:left;}
#LoginMain .LoginCopy{ width:1000px; text-align:center; font-family:Arial; font-size:12px; color:#797979; margin:0 auto; padding:35px 0;}
#LoginMain .LoginBanner{ background:url(../images/LogoBg.png) repeat-x; width:auto; height:418px;}
#LoginMain .LoginBanner .LoginBannerCon{   width:100%; height:395px; float:left; margin-top:8px; position:relative; z-index:9999;}
.LoginBannerAccount{ width:280px; height:310px; background:url(../images/LoginBannerAccountBg.png) repeat-y; position:absolute; top:40px; right:20%;}
.LoginBannerAccount h1{font-family:Euphemia;font-size:18px;color:#fff;border-bottom:1px dotted #fff;padding:10px 0 10px 20px;margin-bottom:15px;float:left;width:260px; font-weight:100;}
.LoginBannerAccount ul{ border-bottom:1px dotted #fff; float:left; width:280px;}
.LoginBannerAccount ul li{ margin-left:20px; float:left; padding-bottom:15px;}
.LoginBannerAccount ul li label{ width:100%; float:left; font-family:Arial; font-size:12px; color:#fff; padding-bottom:10px;}
.LoginBannerAccountBox{ width:232px; height:24px; background:#fff; border:none; padding:0px 5px 0 5px; font-family:Arial; color:#797979;}
.LoginBannerAccountButton{ background:url(../images/LogoButton.png) no-repeat; width:248px; height:35px; border:none; float:left; margin-left:17px; margin-top:15px; cursor:pointer;}
.LoginBannerAccountButton:hover{ background:url(../images/LogoButton2.png) no-repeat;}
.LoginBannerAccount p{ width:243px; float:left; margin-left:20px; padding-top:8px;}
.LoginBannerAccount p a{ color:#fff; font-family:Arial;}
.LoginBannerAccount p a:hover{ text-decoration:underline;}

.RegisterBanner{background:url(../images/RegisterBg.jpg) repeat-x; width:auto; height:724px;}
.RegisterCon{ width:1000px; margin:0 auto;padding:30px 0 20px 0;}
.RegisterCon p{ text-align:center; color:#545454; line-height:36px;}
.RegisterConTop{ border-bottom:1px solid #e0e0e0; padding-bottom:10px; margin-bottom:10px;}
.RegisterConTop h1{ text-align:center; font-family:Euphemia; font-size:18px; color:#545454; text-align:center; font-weight:100; line-height:36px;}
.RegisterConTop p{ font-size:12px; color:#797979; text-align:center; line-height:22px;}
.RegisterConTop ul{ padding:20px 0 0 0;}
.RegisterConTop ul li{ height:20px; line-height:20px; margin-bottom:20px;}
.RegisterConTop ul li label{float:left; text-align:right; font-size:13px; color:#797979;padding-right:10px;width:360px;}
.RegisterConTop ul li i{color:#f00; float:left; margin-top:3px; padding-left:10px;}
.i1{color:#f00; float:left; margin-top:3px; padding-left:10px;}
.RegisterConTopBox{ height:20px; line-height:20px; border:1px solid #d4d4d4; float:left;border-radius:5px; width:250px; padding-left:5px; padding-right:5px; color:#797979; font-family:Arial;}
.RegisterConEnd{ padding:10px 0 5px 0; border-bottom:1px solid #e0e0e0; margin-bottom:10px;}
.RegisterConEnd ul{}
.RegisterConEnd ul li{ height:20px; line-height:20px; margin-bottom:20px;}
.RegisterConEnd ul li label{float:left; text-align:right; font-size:13px; color:#797979;padding-right:10px;width:360px;}
.RegisterConEnd ul li i{color:#f00; float:left; margin-top:3px; padding-left:10px;}
.RegisterConEndRight{ float:left; width:100px;}
.RegisterConEndRightD{ float:left;}
.RegisterConEndRight samp{ float:left; color:#797979; margin-left:5px; font-family:Arial;}
.PasswordQuestion{ float:left; height:24px; line-height:24px; border:1px solid #d4d4d4;min-width:260px; color:#797979; font-family:Arial; font-size:12px;}
.Confirmation{width:150px;background:url(../images/redBg.jpg) repeat-x;border:none;color:#fff;height:29px;font-family:Arial;cursor:pointer;display:block; margin-left:410px;}
.Confirmation:hover{ background:#f92828;}

/*****************************************全部页面通用*******************************************/

/*****header*****/
.Header .HeaderTop{ height:40px; background:url(../images/indexHeaderBg.png) repeat-x; position:fixed;top: 0;left: 0;right: 0;z-index:99999;}

.Header .HeaderBelow{ width:1000px; margin:0 auto; padding-top:40px;}
.Header .HeaderBelow .logo{ float:left; margin-top:10px; margin-bottom:5px;}
.Header .HeaderBelow .logo img{ border:none;}
.Header .HeaderBelow .Search{ float:right; width:666px; margin-top:13px;}
.Header .HeaderBelow .Search .SearchBg{ background:#f2f2f2; width:100%; height:40px; position:relative;box-shadow:inset 0px 0px 6px #e4e4e4;
-webkit-box-shadow: inset 0px 0px 6px #e4e4e4;-moz-box-shadow: inset 0px 0px 6px #e4e4e4;}
.Header .HeaderBelow .Search .SearchBg .SearchBgBox{ width:340px; height:22px; background:url(../images/SearchPic.jpg) no-repeat 8px 4px #fff; border:1px solid #dbdbdb; margin:7px 0 0 10px; padding-left:30px; line-height:22px; font-family:Arial; color:#797979; float:left;}
.selectPanelWrap{ float:left; width:163px; margin:7px 0 0 10px; border:1px solid #dbdbdb; height:24px; line-height:24px;}
.selectPanel{ width:163px; height:24px; background:url(../images/SearchPicBg.jpg) no-repeat;}
.selectPanel span{ cursor:pointer; display:block; height:24px; line-height:24px; width:100%; overflow:hidden; padding-left:5px; color:#797979;}
.SearchBgButton{ width:88px; height:26px; border:none; background:url(../images/SearchButtom.jpg) no-repeat; margin:7px 0 0 10px; cursor:pointer;}
.SearchBgButton:hover{ background:url(../images/SearchButtom2.jpg) no-repeat;}
.hotkeyword{ overflow:hidden; padding-left:10px; width:645px; height:23px;text-overflow: ellipsis; line-height:23px;}
.hotkeyword span{ float:left; font-weight:bold; color:#666; font-family:Arial; margin-right:5px;}
.Search .hotkeyword a{ float:left; padding-right:10px; color:#aaa; display:block; text-decoration:underline; font-family:Arial; font-size:12px;}
.Search .hotkeyword a:hover{ color:#797979;}

.select_box {float:left; width:163px; margin:7px 0 0 10px; border:1px solid #dbdbdb; height:24px; line-height:24px; position:relative;}
.select_box span {width:158px; height:24px; background:url(../images/SearchPicBg.jpg) no-repeat;overflow:hidden; display:block; cursor:pointer;padding-left:5px; color:#797979;}
.select_box ul li {cursor:pointer;}
.son_ul {width:163px; position:absolute; left:-1px; top:25px; border:1px solid #dbdbdb; background:#fff; border-top:none;}
.son_ul li {display:block; line-height:25px; padding-left:10px; width:153px; color:#797979;}
.select_boxhover {background:#e3e3e3;}

.HeaderTopCon{ width:1000px; margin:0 auto;}
.HeaderTopCon p a{ float:left; height:28px; line-height:28px; color:#aaaaaa; background:url(../images/indexHeaderPic.jpg) no-repeat left center; padding-left:10px; border-right:1px solid #f1f1f1; padding-right:10px;}
.HeaderTopCon p a:hover{ color:#0077cb;}

#SNmenuNavOne dl.CurrencyContent{position:relative; z-index:9999;float:left;}
#SNmenuNavOne dl dt#CurrencyT{ height:28px; line-height:28px; float:left;}
#SNmenuNavOne dl dt#CurrencyT a{display:block;padding:0px 12px;border:1px solid #fff;border-bottom:none;border-top:none;position:absolute;z-index:1;width:105px; color:#aaaaaa;}
#SNmenuNavOne dl dt#CurrencyT i{background:url(../images/indexHeaderPic2.png) no-repeat; width:5px; height:3px; position:absolute; top:13px; right:8px;}
#SNmenuNavOne dl dd#CurrencyCon{ display:none;left:0px; top:27px; position:absolute;}
#SNmenuNavOne dl dd#CurrencyCon ul{ border:1px solid #d7d7d7; background:#f5f5f5; padding:10px 15px; float:left; width:130px;}
#SNmenuNavOne dl dd#CurrencyCon ul li{ float:left; width:130px; height:24px; line-height:24px;}
#SNmenuNavOne dl dd#CurrencyCon ul li i{ float:left; margin-right:10px; margin-top:6px;}
#SNmenuNavOne dl dt#CurrencyT a.on {border:1px solid #d7d7d7;background:#f5f5f5; color:#797979; display:block; border-top:none; border-bottom:none;}

.HeaderTopCon .right{ width:635px; float:right;}
.HeaderTopCon .right span{ float:left; width:300px; height:29px; line-height:29px; text-align:right; color:#dcdcdc; border-right:1px solid #f1f1f1;}
.HeaderTopCon .right span a{ color:#006dbb; padding:0px 10px;}
.HeaderTopCon .right span a:hover{ text-decoration:underline;}
.HeaderTopCon .right dl dd{ display:none;left:0px; top:29px; position:absolute;}

#SNmenuNavOne dl.MyOrdersContent{position:relative; z-index:99999;float:left;width:165px;}
#SNmenuNavOne dl dt#MyOrdersT{ height:28px; line-height:28px; float:left;}
#SNmenuNavOne dl dt#MyOrdersT a{display:block;padding:0px 12px;border:1px solid #fff;border-bottom:none;border-top:none;position:absolute;z-index:1;width:140px; color:#aaaaaa; text-indent:18px;border-right:1px solid #f1f1f1;}
#SNmenuNavOne dl dt#MyOrdersT i{background:url(../images/indexHeaderPic2.png) no-repeat; width:5px; height:3px; position:absolute; top:13px; right:10px;}
#SNmenuNavOne dl dt#MyOrdersT em{ background:url(../images/indexHeaderPic3.png) no-repeat; width:14px; height:13px; position:absolute; top:8px; left:10px;}
#SNmenuNavOne dl dd#MyOrdersCon{ display:none;left:0px; top:27px; position:absolute;}
#SNmenuNavOne dl dd#MyOrdersCon ul{ border:1px solid #d7d7d7; background:#f5f5f5; padding:10px 15px; float:left; width:200px;}
#SNmenuNavOne dl dd#MyOrdersCon ul li{ float:left; width:200px; height:22px; line-height:22px; color:#f00;}
#SNmenuNavOne dl dd#MyOrdersCon ul h1 a{ font-weight:100; font-size:14px; color:#444; text-decoration:none; padding-bottom:5px; float:left; border-bottom:1px solid #e2e2e2; width:100%; margin-bottom:10px;}
#SNmenuNavOne dl dd#MyOrdersCon ul h1 a:hover{ color:#0077cb; text-decoration:none;}
#SNmenuNavOne dl dd#MyOrdersCon ul li samp{ padding-right:10px; width:100px; float:left; text-align:right; color:#797979; font-family:Arial;}
#SNmenuNavOne dl dt#MyOrdersT a.on {border:1px solid #d7d7d7;background:#f5f5f5; color:#797979; display:block; border-top:none; border-bottom:none;}

#SNmenuNavOne dl.HelpContent{position:relative; z-index:9999;float:left; margin-left:1px;width:65px;}
#SNmenuNavOne dl dt#HelpT{ height:28px; line-height:28px; float:left;}
#SNmenuNavOne dl dt#HelpT a{display:block;padding:0px 12px;border:1px solid #fff;border-bottom:none;border-top:none;position:absolute;z-index:1;width:40px; color:#aaaaaa;border-right:1px solid #f1f1f1;}
#SNmenuNavOne dl dt#HelpT i{background:url(../images/indexHeaderPic2.png) no-repeat; width:5px; height:3px; position:absolute; top:13px; right:12px;}
#SNmenuNavOne dl dd#HelpCon{ display:none;left:0px; top:27px; position:absolute;}
#SNmenuNavOne dl dd#HelpCon ul{ border:1px solid #d7d7d7; background:#f5f5f5; padding:10px 15px; float:left; width:110px;}
#SNmenuNavOne dl dd#HelpCon ul li{ float:left; width:110px; height:24px; line-height:24px; background:url(../images/indexHeaderPic.jpg) no-repeat left center; padding-left:10px;}
#SNmenuNavOne dl dt#HelpT a.on {border:1px solid #d7d7d7;background:#f5f5f5; color:#797979; display:block; border-top:none; border-bottom:none;}

#SNmenuNavOne dl.LiveChatContent{position:relative; z-index:9999;float:left; margin-left:1px;width:65px;}
#SNmenuNavOne dl dt#LiveChatT{ height:28px; line-height:28px; float:left;}
#SNmenuNavOne dl dt#LiveChatT a{display:block;padding:0px 12px;border:1px solid #fff;border-bottom:none;border-top:none;position:absolute;z-index:1;width:65px; color:#aaaaaa;}
#SNmenuNavOne dl dt#LiveChatT i{background:url(../images/indexHeaderPic2.png) no-repeat; width:5px; height:3px; position:absolute; top:13px; right:8px;}
#SNmenuNavOne dl dd#LiveChatCon{ display:none;top:27px; position:absolute; left:-96px !important;}
#SNmenuNavOne dl dd#LiveChatCon ul{ border:1px solid #d7d7d7; background:#f5f5f5; padding:10px 15px; float:left; width:155px;}
#SNmenuNavOne dl dd#LiveChatCon ul li{ float:left; height:24px; line-height:24px; width:155px; height:48px;}
#SNmenuNavOne dl dd#LiveChatCon ul li img{ border:none;}
#SNmenuNavOne dl dt#LiveChatT a.on {border:1px solid #d7d7d7;background:#f5f5f5; color:#797979; display:block; border-top:none; border-bottom:none;}
/*****headerEnd*****/

/*****Menu*****/
#Menu{ height:44px; background:url(../images/indexNav.jpg) repeat-x; margin-top:15px; margin-bottom:10px;}
#Menu ul{ width:1000px; margin:0 auto; position:relative;z-index: 99999;}
#Menu ul.tit{ width: auto !important;}
#MenuContent{ float:left; margin-left:175px;}
#Menu ul li{ float:left; color:#fff;width: 200px;text-align: center;}
 
#Menu ul li a{   color:#fff;font-family:Euphemia; font-size:13px; line-height:35px; height:35px; margin-top:2px; display:block;}
/*#Menu ul li a:hover{ background:#1ca1ff;} */
/*****MenuEnd*****/

/*****copy*****/
.Copy{ padding-top:20px;}
.Copy .CopyTop{ height:30px; width:auto; background:#797979;}
.Copy .CopyTop ul{ width:1000px; margin:0 auto;}
.Copy .CopyTop ul li{ float:left; line-height:30px; color:#fff; width:200px; text-align:center; font-family:Euphemia; font-size:13px;}
.Copy .CopyEnd{ background:#f2f2f2; padding:10px 0 15px 0;}
.Copy .CopyEnd ul{ width:1000px; margin:0 auto;}
.Copy .CopyEnd ul li{ float:left; width:200px; line-height:26px; text-align:center; font-family:Euphemia; font-size:12px;color:#777;}
.Copy .CopyPic{text-align:center; padding:15px 0;}
.Copy .CopyPic img{ padding-right:10px;}
.Copy p{ font-family:Arial; font-size:12px; text-align:center; color:#797979;}
/*****copyEnd*****/

/*****ext*****/
.topMenuHover{  background:#1ca1ff}
/*****extEnd*****/

.OrderConTop{ border-bottom:1px solid #e0e0e0; padding-bottom:10px; margin-bottom:10px;}
.OrderConTop p{font-size:12px;color:#797979; text-align:center; line-height:22px;}
.OrderConTop ul{ padding:20px 0 0 0;}
.OrderConTop ul li{ height:20px; line-height:20px; margin-bottom:20px;}
.OrderConTop ul li label{float:left; text-align:right; font-size:13px; color:#797979;padding-right:10px;width:200px;}
.OrderConTop ul li span{ width: 160px;float: left;}
.OrderConTopLeft{ float: left;}
.OrderConTopRight{ float: left;}